s10_level_hints.levels["Level 11 diff"] = function()
	return
	{
		take("lever_left"),
		take("stone_closed_left"),
		take("door_alabama_closed_left"),
		take("plate_left"),
		take("hand02_right"),
		take("hand01_right"),
		take("foot03_right"),
		take("cane"),
		take("helmet_right"),
		take("foot01_right"),
		take("foot02_right"),
		take("area_clip_fire_right"),
		take("acid_right"),
		take("barrel_path_right"),
		take("brick_right"),
		take("dish_right")
	}	
end
